Bug 5560 - gtk.mainloop and gtk.mainiteration in gdesklets is deprecated
: gtk.mainloop and gtk.mainiteration in gdesklets is deprecated
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gdesklets)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-24 09:54 by
Modified: 2007-11-10 19:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-24 09:54:31
When I run gdesklets it says follows:
/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90:
GtkDeprecationWarning: gtk.mainiteration is deprecated, use gtk.main_iteration
instead
  self.warn(message, DeprecationWarning)
/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90:
GtkDeprecationWarning: gtk.mainloop is deprecated, use gtk.main instead
  self.warn(message, DeprecationWarning)
------- Comment #1 From 2006-09-27 17:37:41 -------
This package was orphaned, anyone can take and update/fix it.
------- Comment #2 From 2007-11-10 19:56:32 -------
Наверное, за давностью WONTFIX.